@font-face{font-family:'ProximaNova';
   src: url('ProximaNova-Bold.otf');
    font-weight:bold;font-style:normal}
    @font-face{font-family:'ProximaNova';
      src: url('ProximaNova-Regular.otf');
        font-weight:normal;font-style:normal}
        

        @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');


body{font-family:'ProximaNova';}


body,a,p
{
  font-family:'ProximaNova';
  font-weight: 700;
}

h1,h2,h3,h4,h5
{
  
    font-family: 'Montserrat', sans-serif;
  


}

.text--with-shadow {
  text-shadow: 0 0 5px #000;
}

#ld, .typage
{
  display: none;
}
p
{
   font-weight: normal;

  font-size: 16px;
    color: #323232;
}

 a
 {
   font-family: 'Ubuntu';
    font-weight: normal;
    font-size: 17px;

 }

.center

{
  text-align: center;
}

.out-vc {
  display: table;
}
.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}
 
  #particles-js canvas{
 position:fixed;
 height:100% !important;
 width:100% !important;
 top:0px;
 z-index:-1;
 overflow: hidden;
 max-width:100%;
 opacity: 60%;
 }


 .rown
{
  padding-top:30px;
  padding-bottom:30px;
}

 .rowl
{
  padding-top:10px;
  padding-bottom:10px;
}

.rowll
{
 padding-top:20px;
  padding-bottom:20px;
}




p
{
  font-size: 17px;
  }

.reveal
{
  max-width: 500px !important;
 
}


label
{
 font-size: 17px;

  }
 .rowm
{
  padding-top:20px;
}



.purpletxt
{
	color: #006edb;

 	font-weight: normal;
 	margin-bottom: 0px;

}

.white
{
	color: #fff;
}
.bg
{
  background-image:url('../img/banner1.jpg');
  background-position: center  ;
  background-size: cover;
  background-repeat: no-repeat;

 }

.b1g
{
 background-image:url('../img/countdown.jpg');
  background-position: center  ;
  background-size: cover;
  background-repeat: no-repeat;

}
.b2g
{
   background-image:url('../img/banner.jpg');
  background-position: center  bottom;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 12vw 30px 10vw;
}


.b2g2
{
     background-image:url('../img/roger_hamilton_footer.jpg');
  background-position: center  top;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 12vw 30px 10vw;

}

 .bg5
 {
  /*background:linear-gradient(30deg,#3FDCFF,#2E3160,#00A99D);
  */
  background: url('../img/bg.jpg');
  background-position: center bottom ;
  background-size: cover;
  background-repeat: no-repeat;

 }

.bg7
{
    background:#002B43;
  background-position: center  ;
  background-size: cover;
  background-repeat: no-repeat;
}

/* Tell the <li> to not display numbers, but keep track of what the numbers should be */
ol li {
  counter-increment: list;
  list-style-type: none;
  position: relative;
}
/* Outout the numbers using the counter() function, but use a custom color, and position the numbers how we want */
ol li:before {
  color: #8FBB23;
  content: counter(list) ".";
  left:-32px;
  position: absolute;
  text-align: right;
  font-size: 18px;
  width: 26px;
}


 .bg5 p
 {
  color: #fff;
  font-weight: 400;
 }

 .bg6
 {
    background-image:url('../img/b2.jpg');
  background-position: center  ;
  background-size: cover;
  background-repeat: no-repeat;
 }
.purptext
{
  color: rgb(20, 57, 89);
}

.bluetxt
{
  color: #002B43;
}


#clockdiv{ 
    font-family: sans-serif; 
    color: #fff; 
    display: inline-block; 
    font-weight: 700; 
    text-align: center; 
    /*font-size: 30px; */
} 
#clockdiv > div{ 
    padding: 10px 0px 0px 0px; 
    border-radius: 3px; 
    background: transparent; 
    display: inline-block; 
} 
#clockdiv h1
{
  margin-bottom: 0px;
  font-weight: bold;
}
#clockdiv div > span{ 
    padding: 0px 0px 15px 0px ; 
    border-radius: 3px; 
    background: transparent; 
    display: inline-block; 
} 
.smalltext{ 
    padding-bottom: 25px; 
    font-size: 15px; 
    font-weight: 300; 
} 

.colsk
{
  vertical-align: top;

}

.klo
{
  border-right: 1px solid #29ABE2;
}
.colsk h2
{
  padding: 5px;
}


.bluetxt2
{
  color: #032D60;
}


.llp
{
  border-right: 1px solid #333;
}
.bg2 {
  background: url('../img/b1.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

}


.bg3
{
  background: linear-gradient(33.2deg, #3fdcff, #6800bf, #ff71ff);
  background-position: center ;
  background-size: cover;
  background-repeat: no-repeat;
}

.bg3 p
{
  color: #fff;
  font-weight: bold;
}




.bg4
{
background:url('../img/bg_2.jpg');
  background-position: center ;
  background-size: cover;
  background-repeat: no-repeat;}


 .orgbutton, .orgbutton:hover
 {
 	background: #F05203 ;
 	padding:10px 70px;
 	color: #fff;
  font-size: 18px;
 	font-weight: 500;
  border-radius: 0px;
 }


 .orgbutton2, .orgbutton2:hover
 {
  background: transparent; ;
  padding:10px 50px;
  color: #F05203;
  font-size: 18px;
  font-weight: 500;
  border-radius: 0px;
  border:1px solid #F05203;
 }



.whitebtn
{
  background: transparent;
  padding:10px 40px ;
  border-radius: 0px;
  color: #fff;
  font-size: 22px;
  border: 1px solid #fff;
}

.btn11
{
  padding:10px 40px;
  font-size: 24px;
}

.btn3, .btn3:hover, .btn3:focus
{
  background: #F05203 ;
  width: 100%;
  border-radius: 0px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  cursor: pointer;
  max-width: 390px;
}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea
{
  margin-bottom: 20px;
  margin-top: 10px;
  border-radius: 0px;
  width: 100%;
  max-width: 390px;
}
select
{
  margin-bottom: 20px;
  margin-top: 10px;
  border-radius: 0px;
  width: 100%;
  max-width: 390px;
}

.orgbutton:hover , .whitebtn:hover
 {
 color: #fff;
 font-weight: bold;
 }

.grntxt
{
 color: #8FBB23;
}

.grn
{
  background: #8ac43f;
}


 .greentxt
 {
 	color: #8ac43f;

 	font-weight: bold;
 	margin-bottom: 0px;


 }

 .purptxt
 {
 	color: #714e84;
 	font-weight: bold;
 	margin-bottom: 0px;

 }

 .pan1
 {
 	background: #8ac43f;
 	padding-left: 2vw;
 	padding-right: 2vw;
 	padding-top: 15px;
 	padding-bottom: 15px;
 }
 .DateCountdown h4,
.DateCountdown span {
  color: #fff;
  font-family: "Montserrat", sans-serif;
}

 .pan2
 {
 	background: #fff;
 	padding: 20px 30px 10px 30px;
  border-radius: 0px;


  /*max-width: 560px;
*/ }

 .pan3
 {
  background: #fff;
  padding: 10px 30px;
  border-radius: 0px;
  max-width: 560px;
  border:1px solid  #00b4eb;
 }

 .pan3 h4 
 {
  font-weight: bold;
  margin-bottom: -5px;
 }

 .pan3 p
 {
  margin-bottom: 0px;
 }

 .pan5
 {
background: rgba(255,255,255,1);
border-radius: 10px; 
 }

 
.bgh
{
 max-width: 70rem;
}

.blue_lin
{
  background: linear-gradient(45deg, #50e2c2, #4a8fe3, #12254c);
  position: relative;
  margin-top: 10vh;
  margin-bottom: 12vh;
  padding-bottom: 3vh;
  padding-top: 5vh; 
    
}

.blue_mob
{
  position: absolute;
    top: -11vh;
    left: 10vh;
    width: 42vw;

}

#video {
  display: block;
  width: 100%;
  height: auto;
  background-color: #000;
  background-image: url("../img/vid.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border: 0px !important;
}

.row__section1 {
    /* background-image: url('../images/hero-bg.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
  background-color: #002B43; */
    padding:0 0 100px 0;
  position: relative;
  overflow: hidden;
}

#headerVideo {
  position: absolute;
  right: 0;
  top: 0;
  min-width: 100%; 
  min-height: 100%;
  z-index: 1;
}
.homepage__row__section1__container {
  position: relative;

  z-index: 2;
}
.row__section1__container .expanded
{
  padding-left: 2vw;
  padding-right: 2vw;
  padding-top: 2vw;
}
.row__section1__headline {
    font-family: "ProximaNova";

    padding-top: 50px ;
    font-weight: 600;
    font-size: 45px;
    color: #fff;
    text-align: center;
  margin-bottom: 0;
}
.row__section1__subheadline {
    font-family: "ProximaNova";
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    color: #fff;
}

.row__section1__subheadline2
{
  font-family: "ProximaNova";
    font-weight: 600;
    font-size: 30px;
    text-align: center;
    color: #fff;
}

.flex__row--center-flex-start {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: center;
  align-content: center;
}

.row__section2__iphone {
  background-image: url(../img/micro-degree-screenshot.png);
    background-repeat: no-repeat;
    background-size: 81%;
    background-position: center 70px;
  display: block;
  margin: auto;
    overflow: hidden;
  -webkit-animation: scroll 10s infinite; /* Safari 4.0 - 8.0 */
  animation: scroll 10s infinite;
  animation-delay: 5s;
}
@keyframes scroll {
  0% {background-position: center 70px;}
  10% {background-position: center 70px;}
  20% {background-position: center -250px;}
  30% {background-position: center -400px;}
  40% {background-position: center -450px;}
  50% {background-position: center -600px;}
  60% {background-position: center -650px;}
  70% {background-position: center -800px;}
  80% {background-position: center -850px;}
  90% {background-position: center -1000px;}
  100% {background-position: center 70px;}
}


.row__section2__iphone__screenshot {
  background-image: url('../img/micro-degree-screenshot.png');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100vh;
}
.badge
{
        margin-top: 5px;
            padding: 5px 0px;
            font-size: 1.2rem;
                background: #0365c0;
}

.blue-bg {
  background-color: #0365c0;
}



.row--section4 .columns, .row--section5 .columns
{
padding: 0px;
}

.row__section4__yellow-div {
  background-color: #F0C20C;
  padding: 55px 80px;
}
.row__section4__yellow-div__headline {
  font-family: "ProximaNova" !important;
    font-weight: 700;
  color: #fff;
  margin-bottom: 0;
  text-transform: capitalize;
}

.row__section4r
{
  padding-left: 2vw !important;
  padding-right: 2vw !important;
}

.row__section4__headline2 {
  font-family: "ProximaNova" !important;
    font-weight: 700;
  color: #8FBB23;
  margin-bottom: 1vw;
  margin-top: 30px;
  overflow:hidden;
}
.row__section4__hr {
    width: 60px;
    border: 3px solid #8FBB23;
    margin: 0 0 30px;
}
.row__section4__subheadline2 {
  font-family: "ProximaNova";
    font-weight: 700;
  color: #002B43;
}

.row__section5__headline {

  color: #F0C20C;
    font-weight: 700;
  margin-bottom: 1vw;
  margin-top: 30px;
  overflow:hidden;
}

.row__section5__headline2
{
  color: #F05203;
      font-weight: 700;
  margin-bottom: 1vw;
  margin-top: 30px;
  overflow:hidden;
}

.row__section5__hr {
    width: 60px;
    border: 3px solid #F0C20C;
    margin: 0 0 30px;
}
.row__section5__hr2 {
    width: 60px;
    border: 3px solid #F05203;
    margin: 0 0 30px;
}
.col__rightcol {
  position: relative;
}


.col__rightcol__arrow {
  position: absolute;
  left: 0px;
  top: 50%;
  width: 28px;
  z-index: 1;
}

.col__leftcol {
  position: relative;
}
.col__leftcol__arrow {
  position: absolute;
  right: 0px;
  top: 50%;
  width: 28px;
  z-index: 1;
}



.subform
{

  background: url('../img/bg_1.jpg'); 
  background-size: cover;
  background-repeat: no-repeat;

}


.accordion-title {
  padding: 1rem 1rem;
  border: 0px;
  border-bottom: 1px solid #e6e6e6;
  color: #000;
}

.is-active .accordion-title {
  padding: 1rem 1rem;
  border: 0px;
  border-bottom: 0px;
  color: #2ba6cb;
  background-color: transparent;
  padding-bottom: 0px;
}

.accordion-title:hover,
.accordion-title:focus {
  background-color: transparent;
}

.accordion-content li {
  font-size: 18px;
}

.accordion-content {
  border: 0px;
  padding-left: 35px;
  padding-top: 5px;
  border-bottom: 1px solid #e6e6e6;
}

.accordion-title p {
  margin-bottom: 0px;
}


@media screen and (min-width: 90em) {
  .whlico p {
    color: ;
    font-weight: light;
    padding: 0px 2vw;
  }

  .row__section4__yellow-div {
  background-color: #F0C20C;
  padding: 6vw 150px;
}


}

@media only screen and (min-width: 75em)
{

.bg3 .large-7
{
  padding-right: 5.5vw;
}

.blue_lin
{
  position: relative;
  margin-top: 10vh;
  margin-bottom: 8vh;
  padding-bottom: 5vh;
  padding-top: 5vh; 
    
}

.blue_mob
{
  position: absolute;
    top: -10vh;
    left: 5vw ;
    width: 34vw;

}

  }

@media only screen and (min-width: 40em) and (max-width: 60em)
{

/*.b2g, .b2g2
{
   background-image:url('../img/roger_hamilton_header_m.png');
  background-position: center  ;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 12vw 30px 10vw;
}*/



/*.b2g h2, .b2g p
{
  color: #000;
}*/

.b2g
{
 /* padding-top: 200px;
 */background-image:url('../img/banner_mob.jpg');
 text-align: center;
}
.b2g2
{
  background-position: center right; 
  /*background-image:url('../img/roger_hamilton_header_m.jpg');*/
}

.bg
{
  background-image:url('../img/banner.jpg');
  background-position: center  ;
  background-size: cover;
  background-repeat: no-repeat;

 }

 /* .bg2
  {
    padding-top: 30px ;
  }
*/

.blue_lin
{
  position: relative;
  margin-top: 10vh;
  margin-bottom: 12vh;
  padding-bottom: 3vh;
  padding-top: 5vh; 
    
}

.blue_mob
{
  position: absolute;
    top: 11vh;
    left: 0;
    width: 42vw;

}

}
@media only screen and (max-width: 40em)
{

/*  .b2g, .b2g2
{
   background-image:url('../img/roger_hamilton_header_m.png');
  background-position: center  ;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 12vw 30px 10vw;
}
*/
/*.b2g h2, .b2g p
{
  color: #000;
}*/


.row__section4__text, .row__section4__subheadline2
{
font-size: 16px;
}

h1
{
  font-size: 36px;
}
.b2g
{
 background-image:url('../img/banner_mob.jpg');
}
.b2g2
{
  background-position: center right;
}
.pms 
{
  max-width: 400px;
  padding-bottom: 15px;
}

h5
{
  font-weight: normal !important;
}
.pan1
{
	max-width: 90%;
	margin: auto;
	padding-left: 7vw;

	padding-right: 7vw;


	margin-bottom: 30px;
}

.pan2, .pan3
{
	max-width: 90%;
	margin: auto;
	padding-left: 7vw;

	padding-right: 7vw;

	
}


.ptm
{
  background: url('../img/pt_m.png');
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
}



 .btn11

 {
  font-size: 20px;
 }

 .blue_mob
{
  position: absolute;
    top:55vh;
    left: 50vw;
    width: 42vw;

}

.klo
{
  border-right: none;
}

h1,h2,h3,h4,h5
{
  font-weight: 600;
}


.blue_lin
{
  position: relative;
  margin-top: 5vh;
  margin-bottom: 5vh;
  padding-bottom: 3vh;
  padding-top: 5vh; 
    
}

  /*.bg2
  {
    padding: 30px ;
  }*/



h5
{
  font-size: 1.4rem;
}

h3
{
  font-size: 1.7rem;
}


h2
{
  font-size: 2rem;
}

.bg
{
  background-image:url('../img/banner.jpg');
  background-position: center  ;
  background-size: cover;
  background-repeat: no-repeat;

 }

.pm2
{
  padding-bottom: 15px;
}
.DateCountdown {
    width: 100%;
  }
  .DateCountdown > * {
    transform-origin: center;
    transform: scale(1);
  }
}